
from __future__ import absolute_import
from __future__ import division

from vdsm.storage import managedvolume
from . import expose


@expose
def managedvolume_run_helper(cmd, cmd_input=None):
    return managedvolume.run_helper(cmd, cmd_input=cmd_input)
